/*     62142 : 타이틀 텍스트      */
.title__62142__ {font-size:0}
.title__62142__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62142__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62142__.style_top p {padding-top:10px}
.title__62142__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62142__.style_right p {padding-right:14px}
.title__62142__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62142__.style_bottom p {padding-bottom:12px}
.title__62142__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62142__.style_left p {padding-left:14px}
.title__62142__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62142__.style_circle1 p {padding-left:18px}
.title__62142__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62142__.style_circle2 p {padding-left:18px}
.title__62142__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62142__ p {font-size:20px}
	.title__62142__.style_top p:before {width:20px}
	.title__62142__.style_right p:before {height:20px}
	.title__62142__.style_bottom p:before {width:20px}
	.title__62142__.style_left p:before {height:20px}
}

/*     62143 : 한줄 텍스트      */
.text__62143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62143__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62143__ p {font-size:15px}
}

/*     62138 : 표 2.0      */
.table__62138__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62138__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__62138__ * {box-sizing:border-box;}
.table__62138__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__62138__ td {
	height:40px; padding:5px 5px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62138__ td.empty__62138__ {padding:50px 20px;}

/*     62144 : 타이틀 텍스트      */
.title__62144__ {font-size:0}
.title__62144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62144__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62144__.style_top p {padding-top:10px}
.title__62144__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62144__.style_right p {padding-right:14px}
.title__62144__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62144__.style_bottom p {padding-bottom:12px}
.title__62144__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62144__.style_left p {padding-left:14px}
.title__62144__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62144__.style_circle1 p {padding-left:18px}
.title__62144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62144__.style_circle2 p {padding-left:18px}
.title__62144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62144__ p {font-size:20px}
	.title__62144__.style_top p:before {width:20px}
	.title__62144__.style_right p:before {height:20px}
	.title__62144__.style_bottom p:before {width:20px}
	.title__62144__.style_left p:before {height:20px}
}

/*     62145 : 한줄 텍스트      */
.text__62145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62145__ p {font-size:15px}
}

/*     62146 : 표 2.0      */
.table__62146__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62146__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__62146__ * {box-sizing:border-box;}
.table__62146__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__62146__ td {
	height:40px; padding:5px 0px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62146__ td.empty__62146__ {padding:50px 20px;}

/*     62626 : 타이틀 텍스트      */
.title__62626__ {font-size:0}
.title__62626__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62626__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62626__.style_top p {padding-top:10px}
.title__62626__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62626__.style_right p {padding-right:14px}
.title__62626__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62626__.style_bottom p {padding-bottom:12px}
.title__62626__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62626__.style_left p {padding-left:14px}
.title__62626__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62626__.style_circle1 p {padding-left:18px}
.title__62626__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62626__.style_circle2 p {padding-left:18px}
.title__62626__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62626__ p {font-size:20px}
	.title__62626__.style_top p:before {width:20px}
	.title__62626__.style_right p:before {height:20px}
	.title__62626__.style_bottom p:before {width:20px}
	.title__62626__.style_left p:before {height:20px}
}

/*     62629 : 한줄 텍스트      */
.text__62629__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62629__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62629__ p {font-size:15px}
}

/*     62628 : 표 2.0      */
.table__62628__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62628__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__62628__ * {box-sizing:border-box;}
.table__62628__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__62628__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62628__ td.empty__62628__ {padding:50px 20px;}

/*     62147 : 타이틀 텍스트      */
.title__62147__ {font-size:0}
.title__62147__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62147__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62147__.style_top p {padding-top:10px}
.title__62147__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62147__.style_right p {padding-right:14px}
.title__62147__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62147__.style_bottom p {padding-bottom:12px}
.title__62147__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62147__.style_left p {padding-left:14px}
.title__62147__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62147__.style_circle1 p {padding-left:18px}
.title__62147__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62147__.style_circle2 p {padding-left:18px}
.title__62147__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62147__ p {font-size:20px}
	.title__62147__.style_top p:before {width:20px}
	.title__62147__.style_right p:before {height:20px}
	.title__62147__.style_bottom p:before {width:20px}
	.title__62147__.style_left p:before {height:20px}
}

/*     62151 : 한줄 텍스트      */
.text__62151__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62151__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62151__ p {font-size:15px}
}

/*     62758 : 실선      */
.solid_line__62758__ {display:block;position:relative;width:100%;height:100px}
.solid_line__62758__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #777777}

.solid_line__62758__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__62758__ {height:70px}
}

/*     62152 : 타이틀 텍스트      */
.title__62152__ {font-size:0}
.title__62152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62152__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__62152__.style_top p {padding-top:10px}
.title__62152__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62152__.style_right p {padding-right:14px}
.title__62152__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62152__.style_bottom p {padding-bottom:12px}
.title__62152__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62152__.style_left p {padding-left:14px}
.title__62152__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62152__.style_circle1 p {padding-left:18px}
.title__62152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62152__.style_circle2 p {padding-left:18px}
.title__62152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62152__ p {font-size:20px}
	.title__62152__.style_top p:before {width:20px}
	.title__62152__.style_right p:before {height:20px}
	.title__62152__.style_bottom p:before {width:20px}
	.title__62152__.style_left p:before {height:20px}
}

/*     62148 : 한줄 텍스트      */
.text__62148__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62148__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62148__ p {font-size:15px}
}

/*     62149 : 표 2.0      */
.table__62149__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62149__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__62149__ * {box-sizing:border-box;}
.table__62149__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__62149__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62149__ td.empty__62149__ {padding:50px 20px;}

/*     62155 : 타이틀 텍스트      */
.title__62155__ {font-size:0}
.title__62155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62155__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62155__.style_top p {padding-top:10px}
.title__62155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62155__.style_right p {padding-right:14px}
.title__62155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62155__.style_bottom p {padding-bottom:12px}
.title__62155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62155__.style_left p {padding-left:14px}
.title__62155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62155__.style_circle1 p {padding-left:18px}
.title__62155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62155__.style_circle2 p {padding-left:18px}
.title__62155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62155__ p {font-size:20px}
	.title__62155__.style_top p:before {width:20px}
	.title__62155__.style_right p:before {height:20px}
	.title__62155__.style_bottom p:before {width:20px}
	.title__62155__.style_left p:before {height:20px}
}

/*     62156 : 표 2.0      */
.table__62156__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__62156__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #dddddd;}
.table__62156__ * {box-sizing:border-box;}
.table__62156__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__62156__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__62156__ td.empty__62156__ {padding:50px 20px;}

/*     62159 : 타이틀 텍스트      */
.title__62159__ {font-size:0}
.title__62159__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62159__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62159__.style_top p {padding-top:10px}
.title__62159__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62159__.style_right p {padding-right:14px}
.title__62159__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62159__.style_bottom p {padding-bottom:12px}
.title__62159__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62159__.style_left p {padding-left:14px}
.title__62159__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62159__.style_circle1 p {padding-left:18px}
.title__62159__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62159__.style_circle2 p {padding-left:18px}
.title__62159__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62159__ p {font-size:20px}
	.title__62159__.style_top p:before {width:20px}
	.title__62159__.style_right p:before {height:20px}
	.title__62159__.style_bottom p:before {width:20px}
	.title__62159__.style_left p:before {height:20px}
}

/*     62160 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__62160__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__62160__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__62160__ ul li:first-child {margin-top:0;}
.text_list__62160__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_list__62160__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__62160__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__62160__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__62160__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__62160__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__62160__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__62160__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__62160__ ul li {margin-top:8px;}
}

/*     62154 : 타이틀 텍스트      */
.title__62154__ {font-size:0}
.title__62154__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62154__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62154__.style_top p {padding-top:10px}
.title__62154__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62154__.style_right p {padding-right:14px}
.title__62154__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62154__.style_bottom p {padding-bottom:12px}
.title__62154__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62154__.style_left p {padding-left:14px}
.title__62154__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62154__.style_circle1 p {padding-left:18px}
.title__62154__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62154__.style_circle2 p {padding-left:18px}
.title__62154__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62154__ p {font-size:20px}
	.title__62154__.style_top p:before {width:20px}
	.title__62154__.style_right p:before {height:20px}
	.title__62154__.style_bottom p:before {width:20px}
	.title__62154__.style_left p:before {height:20px}
}

/*     62141 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__62141__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__62141__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__62141__ ul li:first-child {margin-top:0;}
.text_list__62141__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_list__62141__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__62141__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__62141__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__62141__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__62141__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__62141__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__62141__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__62141__ ul li {margin-top:8px;}
}

/*     62161 : 타이틀 텍스트      */
.title__62161__ {font-size:0}
.title__62161__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62161__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62161__.style_top p {padding-top:10px}
.title__62161__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62161__.style_right p {padding-right:14px}
.title__62161__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62161__.style_bottom p {padding-bottom:12px}
.title__62161__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62161__.style_left p {padding-left:14px}
.title__62161__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62161__.style_circle1 p {padding-left:18px}
.title__62161__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62161__.style_circle2 p {padding-left:18px}
.title__62161__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62161__ p {font-size:20px}
	.title__62161__.style_top p:before {width:20px}
	.title__62161__.style_right p:before {height:20px}
	.title__62161__.style_bottom p:before {width:20px}
	.title__62161__.style_left p:before {height:20px}
}

/*     62162 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__62162__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__62162__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__62162__ ul li:first-child {margin-top:0;}
.text_list__62162__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_list__62162__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__62162__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__62162__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__62162__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__62162__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__62162__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__62162__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__62162__ ul li {margin-top:8px;}
}

/*     62163 : 타이틀 텍스트      */
.title__62163__ {font-size:0}
.title__62163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__62163__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__62163__.style_top p {padding-top:10px}
.title__62163__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__62163__.style_right p {padding-right:14px}
.title__62163__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__62163__.style_bottom p {padding-bottom:12px}
.title__62163__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__62163__.style_left p {padding-left:14px}
.title__62163__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__62163__.style_circle1 p {padding-left:18px}
.title__62163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__62163__.style_circle2 p {padding-left:18px}
.title__62163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__62163__ p {font-size:20px}
	.title__62163__.style_top p:before {width:20px}
	.title__62163__.style_right p:before {height:20px}
	.title__62163__.style_bottom p:before {width:20px}
	.title__62163__.style_left p:before {height:20px}
}

/*     62165 : 한줄 텍스트      */
.text__62165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62165__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62165__ p {font-size:15px}
}

/*     62166 : 번호형 리스트      */
.text_list__62166__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__62166__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__62166__ ul li:first-child {margin-top:0}
.text_list__62166__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__62166__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__62166__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__62166__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__62166__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__62166__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__62166__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__62166__.s_size_300 i {border-width:2px}
.text_list__62166__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__62166__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__62166__ ul li {font-size:15px}
}

/*     62742 : 한줄 텍스트      */
.text__62742__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__62742__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__62742__ p {font-size:15px}
}

